@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .contact01{
	overflow:hidden;
}

#contents .contact01 .txL{
	float:left;
	width:430px;
}

#contents .contact01 li{
	border-bottom:1px dotted #b93f6f;
	padding-bottom:10px;
	margin-bottom:10px;
}

#contents .contact01 li{
	padding-left:25px;
}

#contents .contact01 li.li02{	background:url(../images/icon_contact_01.png) left 4px no-repeat;}
#contents .contact01 li.li03{	background:url(../images/icon_contact_02.png) left 4px no-repeat;}
#contents .contact01 li.li04{	background:url(../images/icon_contact_03.png) left 4px no-repeat;}
#contents .contact01 li.li05{	background:url(../images/icon_contact_04.png) left 4px no-repeat;}
#contents .contact01 li.li06{	background:url(../images/icon_contact_05.png) left 7px no-repeat;}

#contents .contact01 .imgR{
	float:right;
	width:260px;
}

#contents .contact02 ul{
	overflow:hidden;
	width:720px;
	margin-left:-10px;
}

#contents .contact02 li{
	float:left;
	width:230px;
	margin-left:10px;
}

/*------*/

#contents .fbButton a{
	display:block;
	float:left;
	width:200px;
	text-align:center;
	background:linear-gradient(#4c69ba, #3b55a0);
	color:#FFF;
	border-radius:2px;
	height:20px;
	line-height:20px;
	font-weight:bold;
	margin-right:10px;
	font-size:93%;
}



.sx_plugin-button_favblue {
    background-position: 0 -42px;
}
.sp_plugin-button {
    background-image: url("https://fbstatic-a.akamaihd.net/rsrc.php/v2/y1/r/LVx-xkvaJ0b.png");
    background-repeat: no-repeat;
    background-size: auto auto;
    display: inline-block;
    height: 14px;
    width: 14px;
}
.pluginButtonIcon {
    height: 14px;
    left: 0;
    margin: 0 4px;
    position: relative;
    top: 3px;
    vertical-align: top;
    width: 14px;
}